## ruby-crb-blast 0.6.4

=== debian/changelog ===
ruby-crb-blast (0.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #800737)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 21:56:00 -0700
