=== debian/control ===
Source: ruby-crb-blast
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-bio,
               ruby-fixwhich (>= 1.0.2),
               ruby-threach (>= 0.2.0),
               ruby-trollop (>= 2.0),
               ruby-shoulda,
               ncbi-blast+,
               help2man
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-crb-blast.git
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-crb-blast.git
Homepage: https://github.com/cboursnell/crb-blast
XS-Ruby-Versions: all

Package: ruby-crb-blast
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-bio,
         ruby-fixwhich (>= 1.0.2),
         ruby-threach (>= 0.2.0),
         ruby-trollop (>= 2.0),
         ncbi-blast+,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Run conditional reciprocal best blast
 CRB-BLAST is a novel method for finding orthologs between one set of sequences
 and another. This is particularly useful in genome and transcriptome
 annotation.
 .
 CRB-BLAST initially performs a standard reciprocal best BLAST. It does this by
 performing BLAST alignments of query->target and target->query. Reciprocal
 best BLAST hits are those where the best match for any given query sequence in
 the query->target alignment is also the best hit of the match in the reverse
 (target->query) alignment.
 .
 Reciprocal best BLAST is a very conservative way to assign orthologs. The main
 innovation in CRB-BLAST is to learn an appropriate e-value cutoff to apply to
 each pairwise alignment by taking into account the overall relatedness of the
 two datasets being compared. This is done by fitting a function to the
 distribution of alignment e-values over sequence lengths. The function
 provides the e-value cutoff for a sequence of given length.
XB-Ruby-Versions: ${ruby:Versions}
