=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/crb-blast .*/crb-blast-(.*).tar.gz
