## ruby-crb-blast 0.6.8

=== debian/changelog ===
ruby-crb-blast (0.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 02 Dec 2016 08:05:22 -0800

ruby-crb-blast (0.6.6-1) unstable; urgency=medium

  * New upstream release
  * Update to latest standards version
  * Finish removal of bindeps dependency (Closes: #830080), enabled the check
    of dependencies during build to prevent its reoccurance.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 09 Oct 2016 09:37:41 -0700

ruby-crb-blast (0.6.4-2) unstable; urgency=medium

  * Update to latest standards version
  * Fix Vcs-Git URL
  * drop ${shlibs:Depends}

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 05 Mar 2016 10:51:57 -0800
