=== debian/control ===
--- 
+++ 
@@ -1,35 +1,34 @@
 Source: ruby-crb-blast
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@ucdavis.edu>
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gem2deb,
+               help2man,
+               ncbi-blast+,
                rake,
                ruby-bio,
-               ruby-fixwhich (>= 1.0.2),
-               ruby-threach (>= 0.2.0),
-               ruby-trollop (>= 2.0),
+               ruby-fixwhich,
                ruby-shoulda,
-               ncbi-blast+,
-               help2man
-Standards-Version: 3.9.6
+               ruby-threach,
+               ruby-trollop (>= 2.0)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-crb-blast.git
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-crb-blast.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-crb-blast.git
 Homepage: https://github.com/cboursnell/crb-blast
 XS-Ruby-Versions: all
 
 Package: ruby-crb-blast
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ncbi-blast+,
+         ruby | ruby-interpreter,
          ruby-bio,
-         ruby-fixwhich (>= 1.0.2),
-         ruby-threach (>= 0.2.0),
+         ruby-fixwhich,
+         ruby-threach,
          ruby-trollop (>= 2.0),
-         ncbi-blast+,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: Run conditional reciprocal best blast
  CRB-BLAST is a novel method for finding orthologs between one set of sequences
  and another. This is particularly useful in genome and transcriptome
