=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-crb-blast
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                help2man,
                ncbi-blast+,
@@ -13,21 +13,22 @@
                ruby-fixwhich,
                ruby-shoulda,
                ruby-threach,
-               ruby-trollop (>= 2.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-crb-blast.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-crb-blast.git
+               ruby-trollop
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-crb-blast
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-crb-blast.git
 Homepage: https://github.com/cboursnell/crb-blast
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-crb-blast
 Architecture: all
 Depends: ncbi-blast+,
-         ruby | ruby-interpreter,
+         ${ruby:Depends},
          ruby-bio,
          ruby-fixwhich,
          ruby-threach,
-         ruby-trollop (>= 2.0),
+         ruby-trollop,
          ${misc:Depends}
 Description: Run conditional reciprocal best blast
  CRB-BLAST is a novel method for finding orthologs between one set of sequences
