=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #export DH_RUBY_GEMSPEC=gem.gemspec
 #
 # Uncomment to check dependencies during build:
-# export GEM2DEB_TEST_RUNNER = --check-dependencies
+export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
@@ -21,4 +21,3 @@
 	dh_auto_build
 	RUBYLIB=lib help2man --no-info --name='Conditional Reciprocal Best BLAST' \
 		bin/crb-blast  > debian/crb-blast.1
-
