=== debian/watch ===
version=4
https://gemwatch.debian.net/crb-blast .*/crb-blast-(.*).tar.gz
